#!perl

# SVN Id $Id: 015-device.t 3 2015-03-12 01:07:32Z Mark Dootson $

use Test::More tests => 5;

BEGIN {
    use_ok( 'HiPi::Device::GPIO' );
    use_ok( 'HiPi::Device::I2C' );
    use_ok( 'HiPi::Device::OneWire' );
    use_ok( 'HiPi::Device::SerialPort' );
    use_ok( 'HiPi::Device::SPI' );
}

1;
